Subject: Trainer Candidate - Jhalak Chawla
From: Jhalak Chawla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 03:01:31 -0400

| | Tech Support Test

Name | Jhalak Chawla
E-mail | [email-masked]
Phone Number | (91) 9582809020
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | East delhi, geeta colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globiva | QA | Still working | 30
Previous Employer 1 | Concentrix | Executive | 31 jan, 20 | 28
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | Doing the audits and providing the feedbacks on daily basis. Making reports and publishing the dashboards. Client calls, calibrations, WBR, review calls. Providing dip checks and brief sessions to the agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I was working as a quality analyst. So I was goven a new LON in a process and I had to invest all my time and efforts in that LOB to make in work in smoother way. I did that andthat LOb is working smoothly now however then I have been moved in another new LOb. However it was difficult for
Me to
Manage things as earlier I was looking into another and putting my wfforts there but then I need to change the things

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service provides the good resolution to the customer. Great custer service put themselves on customer's place and then empathize the customer and provide the best resolution to them.
What according to you makes you a good candidate for this position? | I already have experience in quality analyst profile. I know how to manage the quality and make people work accordingly. If I work I gove my 200%.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |